@WereCatf yeah I suppose one could install it and it might even work :-)